<?xml version="1.0" encoding="UTF-8"?>

<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->
<resources xmlns:android="http://schemas.android.com/apk/res/android" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">  
    <string name="app_name" msgid="1928079047368929634">"Συλλογή"</string>  
    <string name="gadget_title" msgid="259405922673466798">"Πλαίσιο εικόνας"</string>  
    <string name="details_ms" msgid="940634969189855292">"%1$02d:%2$02d"</string>  
    <string name="details_hms" msgid="3215779248094151255">"%1$d:%2$02d:%3$02d"</string>  
    <string name="movie_view_label" msgid="3526526872644898229">"Πρόγραμμα αναπαραγωγής βίντεο"</string>  
    <string name="loading_video" msgid="4013492720121891585">"Φόρτωση βίντεο..."</string>  
    <string name="loading_image" msgid="1200894415793838191">"Φόρτωση εικόνας…"</string>  
    <string name="loading_account" msgid="928195413034552034">"Φόρτωση λογαριασμού…"</string>  
    <string name="resume_playing_title" msgid="8996677350649355013">"Συνέχιση βίντεο"</string>  
    <string name="resume_playing_message" msgid="5184414518126703481">"Συνέχιση αναπαραγωγής από το %s;"</string>  
    <string name="resume_playing_resume" msgid="3847915469173852416">"Συνέχιση αναπαραγωγής"</string>  
    <string name="loading" msgid="7038208555304563571">"Φόρτωση..."</string>  
    <string name="fail_to_load" msgid="8394392853646664505">"Δεν ήταν δυνατή η φόρτωση"</string>  
    <string name="no_thumbnail" msgid="284723185546429750">"Δεν υπάρχει μικρογραφία"</string>  
    <string name="resume_playing_restart" msgid="5471008499835769292">"Έναρξη από την αρχή"</string>  
    <string name="crop_save_text" msgid="4972430481677741184">"Περικοπή"</string>  
    <string name="multiface_crop_help" msgid="2554690102655855657">"Αγγίξτε κάποιο πρόσωπο για να ξεκινήσετε."</string>  
    <string name="saving_image" msgid="7270334453636349407">"Αποθήκευση εικόνας..."</string>  
    <string name="save_error" msgid="6857408774183654970">"Αδυναμία αποθήκευσης αποκομμένης εικόνας"</string>  
    <string name="crop_label" msgid="521114301871349328">"Περικοπή εικόνας"</string>  
    <string name="select_image" msgid="7841406150484742140">"Επιλογή φωτογραφίας"</string>  
    <string name="select_video" msgid="4859510992798615076">"Επιλογή βίντεο"</string>  
    <string name="select_item" msgid="2816923896202086390">"Επιλεγμένο αντικείμ."</string>  
    <string name="select_album" msgid="1557063764849434077">"Επιλογή λευκώματος"</string>  
    <string name="select_group" msgid="6744208543323307114">"Επιλογή ομάδας"</string>  
    <string name="set_image" msgid="2331476809308010401">"Ορισμός εικόνας ως"</string>  
    <string name="wallpaper" msgid="140165383777262070">"Ορισμός ταπετσαρίας..."</string>  
    <string name="camera_setas_wallpaper" msgid="797463183863414289">"Ταπετσαρία"</string>  
    <string name="delete" msgid="2839695998251824487">"Διαγραφή"</string>  
    <string name="confirm_delete" msgid="7358770022173660511">"Διαγραφή"</string>  
    <string name="cancel" msgid="3637516880917356226">"Ακύρωση"</string>  
    <string name="share" msgid="3619042788254195341">"Κοινή χρήση"</string>  
    <string name="select_all" msgid="3403283025220282175">"Επιλογή όλων"</string>  
    <string name="deselect_all" msgid="5758897506061723684">"Αποεπιλογή όλων"</string>  
    <string name="slideshow" msgid="4355906903247112975">"Προβολή διαφανειών"</string>  
    <string name="details" msgid="8415120088556445230">"Λεπτομέρειες"</string>  
    <string name="details_title" msgid="2611396603977441273">"%1$d από %2$d στοιχεία:"</string>  
    <string name="close" msgid="5585646033158453043">"Κλείσιμο"</string>  
    <string name="switch_to_camera" msgid="7280111806675169992">"Φωτογραφική μηχανή"</string>  
    <plurals name="number_of_items_selected"> 
        <item quantity="zero" msgid="2142579311530586258">"Επιλέχθηκαν %1$d"</item>  
        <item quantity="one" msgid="2478365152745637768">"Επιλέχθηκαν %1$d"</item>  
        <item quantity="other" msgid="754722656147810487">"Επιλέχθηκαν %1$d"</item> 
    </plurals>  
    <plurals name="number_of_albums_selected"> 
        <item quantity="zero" msgid="749292746814788132">"Επιλέχθηκαν %1$d"</item>  
        <item quantity="one" msgid="6184377003099987825">"Επιλέχθηκαν %1$d"</item>  
        <item quantity="other" msgid="53105607141906130">"Επιλέχθηκαν %1$d"</item> 
    </plurals>  
    <plurals name="number_of_groups_selected"> 
        <item quantity="zero" msgid="3466388370310869238">"Επιλέχθηκαν %1$d"</item>  
        <item quantity="one" msgid="5030162638216034260">"Επιλέχθηκαν %1$d"</item>  
        <item quantity="other" msgid="3512041363942842738">"Επιλέχθηκαν %1$d"</item> 
    </plurals>  
    <string name="show_on_map" msgid="6157544221201750980">"Εμφάνιση στον χάρτη"</string>  
    <string name="rotate_left" msgid="5888273317282539839">"Αριστερή περιστροφή"</string>  
    <string name="rotate_right" msgid="6776325835923384839">"Δεξιά περιστροφή"</string>  
    <string name="no_such_item" msgid="5315144556325243400">"Δεν ήταν δυνατή η εύρεση."</string>  
    <string name="edit" msgid="1502273844748580847">"Επεξεργασία"</string>  
    <string name="activity_not_found" msgid="5619154886080878023">"Δεν υπάρχουν διαθέσιμες εφαρμογές για την ολοκλήρωση της ενέργειας."</string>  
    <string name="process_caching_requests" msgid="8722939570307386071">"Επεξεργασία αιτημάτων προσωρινής αποθήκευσης"</string>  
    <string name="caching_label" msgid="4521059045896269095">"Προσωρ. αποθ..."</string>  
    <string name="crop_action" msgid="3427470284074377001">"Περικοπή"</string>  
    <string name="set_as" msgid="3636764710790507868">"Ορισμός ως"</string>  
    <string name="video_err" msgid="7003051631792271009">"Δεν είναι δυνατή η αναπαραγωγή βίντεο."</string>  
    <string name="group_by_location" msgid="316641628989023253">"Κατά τοποθεσία"</string>  
    <string name="group_by_time" msgid="9046168567717963573">"Κατά ώρα"</string>  
    <string name="group_by_tags" msgid="3568731317210676160">"Κατά ετικέτα"</string>  
    <string name="group_by_faces" msgid="1566351636227274906">"Κατά άτομα"</string>  
    <string name="group_by_album" msgid="1532818636053818958">"Κατά λεύκωμα"</string>  
    <string name="group_by_size" msgid="153766174950394155">"Κατά μέγεθος"</string>  
    <string name="untagged" msgid="7281481064509590402">"Χωρίς ετικέτα"</string>  
    <string name="no_location" msgid="4043624857489331676">"Καμία τοποθεσία"</string>  
    <string name="no_connectivity" msgid="7164037617297293668">"Δεν ήταν δυνατός ο προσδιορισμός ορισμένων τοποθεσιών λόγω προβλημάτων δικτύου."</string>  
    <string name="sync_album_error" msgid="2218733298953719785">"Αποτυχία λήψης των φωτογραφιών σε αυτό το λεύκωμα. Δοκιμάστε ξανά αργότερα."</string>  
    <string name="sync_album_set_error" msgid="9016732535181154028">"Αποτυχία λήψης της λίστας λευκωμάτων. Δοκιμάστε ξανά αργότερα."</string>  
    <string name="show_images_only" msgid="7263218480867672653">"Μόνο εικόνες"</string>  
    <string name="show_videos_only" msgid="3850394623678871697">"Μόνο βίντεο"</string>  
    <string name="show_all" msgid="4780647751652596980">"Εικόνες και βίντεο"</string>  
    <string name="appwidget_title" msgid="6410561146863700411">"Συλλογή φωτογραφιών"</string>  
    <string name="appwidget_empty_text" msgid="1228925628357366957">"Δεν υπάρχουν φωτογραφίες."</string>  
    <string name="crop_saved" msgid="1062612625032731770">"Η αποκομμένη εικόνα αποθηκεύτηκε στις \"Λήψεις\"."</string>  
    <string name="crop_not_saved" msgid="3400773981839556">"Δεν αποθηκεύτηκε η αποκομένη εικόνα."</string>  
    <string name="no_albums_alert" msgid="4111744447491690896">"Δεν υπάρχουν διαθέσιμα λευκώματα."</string>  
    <string name="empty_album" msgid="4542880442593595494">"Δεν υπάρχουν διαθέσιμες εικόνες/βίντεο."</string>  
    <string name="picasa_posts" msgid="1497721615718760613">"Αναρτήσεις"</string>  
    <string name="make_available_offline" msgid="5157950985488297112">"Διαθέσιμα εκτός σύνδεσης"</string>  
    <string name="sync_picasa_albums" msgid="8522572542111169872">"Ανανέωση"</string>  
    <string name="done" msgid="217672440064436595">"Τέλος"</string>  
    <string name="sequence_in_set" msgid="7235465319919457488">"%1$d από %2$d στοιχεία:"</string>  
    <string name="title" msgid="7622928349908052569">"Τίτλος"</string>  
    <string name="description" msgid="3016729318096557520">"Περιγραφή"</string>  
    <string name="time" msgid="1367953006052876956">"Ώρα"</string>  
    <string name="location" msgid="3432705876921618314">"Τοποθεσία"</string>  
    <string name="path" msgid="4725740395885105824">"Διαδρομή"</string>  
    <string name="width" msgid="9215847239714321097">"Πλάτος"</string>  
    <string name="height" msgid="3648885449443787772">"Ύψος"</string>  
    <string name="orientation" msgid="4958327983165245513">"Προσανατολισμός"</string>  
    <string name="duration" msgid="8160058911218541616">"Διάρκεια"</string>  
    <string name="mimetype" msgid="8024168704337990470">"Τύπος MIME"</string>  
    <string name="file_size" msgid="8486169301588318915">"Μέγεθος αρχείου"</string>  
    <string name="maker" msgid="7921835498034236197">"Δημιουργός"</string>  
    <string name="model" msgid="8240207064064337366">"Μοντέλο"</string>  
    <string name="flash" msgid="2816779031261147723">"Φλας"</string>  
    <string name="aperture" msgid="5920657630303915195">"Διάφραγμα"</string>  
    <string name="focal_length" msgid="1291383769749877010">"Μήκος εστίασης"</string>  
    <string name="white_balance" msgid="1582509289994216078">"Ισορρ. λευκού"</string>  
    <string name="exposure_time" msgid="3990163680281058826">"Χρόνος έκθεσης"</string>  
    <string name="iso" msgid="5028296664327335940">"ISO"</string>  
    <string name="unit_mm" msgid="1125768433254329136">"χιλιοστά"</string>  
    <string name="manual" msgid="6608905477477607865">"Μη αυτόματο"</string>  
    <string name="auto" msgid="4296941368722892821">"Αυτόματο"</string>  
    <string name="flash_on" msgid="7891556231891837284">"Το φλας άναψε"</string>  
    <string name="flash_off" msgid="1445443413822680010">"Όχι φλας"</string>  
    <plurals name="make_albums_available_offline"> 
        <item quantity="one" msgid="2171596356101611086">"Διάθεση λευκώματος εκτός σύνδεσης."</item>  
        <item quantity="other" msgid="4948604338155959389">"Διάθεση λευκωμάτων εκτός σύνδεσης."</item> 
    </plurals>  
    <string name="try_to_set_local_album_available_offline" msgid="2184754031896160755">"Αυτό το αντικείμενο είναι αποθηκευμένο τοπικά και διαθέσιμο εκτός σύνδεσης."</string>  
    <string name="set_label_all_albums" msgid="4581863582996336783">"Όλα τα λευκώματα"</string>  
    <string name="set_label_local_albums" msgid="6698133661656266702">"Τοπικά λευκώματα"</string>  
    <string name="set_label_mtp_devices" msgid="1283513183744896368">"Συσκευές MTP"</string>  
    <string name="set_label_picasa_albums" msgid="5356258354953935895">"Λευκώματα Picasa"</string>  
    <string name="free_space_format" msgid="8766337315709161215">" 
        <xliff:g id="BYTES">%s</xliff:g> ελεύθερα"
    </string>  
    <string name="size_below" msgid="2074956730721942260">" 
        <xliff:g id="SIZE">%1$s</xliff:g> ή μικρότερο"
    </string>  
    <string name="size_above" msgid="5324398253474104087">" 
        <xliff:g id="SIZE">%1$s</xliff:g> ή μεγαλύτερο"
    </string>  
    <string name="size_between" msgid="8779660840898917208">" 
        <xliff:g id="MIN_SIZE">%1$s</xliff:g> έως 
        <xliff:g id="MAX_SIZE">%2$s</xliff:g>"
    </string>  
    <string name="Import" msgid="3985447518557474672">"Εισαγωγή"</string>  
    <string name="import_complete" msgid="3875040287486199999">"Η εισαγωγή ολοκληρ."</string>  
    <string name="import_fail" msgid="8497942380703298808">"Μη επιτυχημένη εισαγωγή"</string>  
    <string name="camera_connected" msgid="916021826223448591">"Φωτογραφική μηχανή συνδεδεμένη."</string>  
    <string name="camera_disconnected" msgid="2100559901676329496">"Φωτογρ. μηχανή αποσυνδεδεμένη"</string>  
    <string name="click_import" msgid="6407959065464291972">"Αγγίξτε εδώ για να κάνετε εισαγωγή"</string>  
    <string name="widget_type_album" msgid="6013045393140135468">"Επιλογή λευκώματος"</string>  
    <string name="widget_type_shuffle" msgid="8594622705019763768">"Τυχαία αναπ. όλων των εικόνων"</string>  
    <string name="widget_type_photo" msgid="6267065337367795355">"Επιλέξτε μια εικόνα"</string>  
    <string name="widget_type" msgid="1364653978966343448">"Επιλογή εικόνων"</string>  
    <string name="slideshow_dream_name" msgid="6915963319933437083">"Προβολή διαφανειών"</string>  
    <string name="albums" msgid="7320787705180057947">"Λευκώματα"</string>  
    <string name="times" msgid="2023033894889499219">"Φορές"</string>  
    <string name="locations" msgid="6649297994083130305">"Τοποθεσίες"</string>  
    <string name="people" msgid="4114003823747292747">"Άτομα"</string>  
    <string name="tags" msgid="5539648765482935955">"Ετικέτες"</string>  
    <string name="group_by" msgid="4308299657902209357">"Ομαδοποίηση κατά"</string>  
    <string name="settings" msgid="1534847740615665736">"Ρυθμίσεις"</string>  
    <string name="add_account" msgid="4271217504968243974">"Προσθήκη λογαριασμού"</string>  
    <string name="camera_print">Εκτύπωση</string>  
    <string name="no_way_to_print">Δεν υπάρχει διαθέσιμη εφαρμογή για την εκτύπωση των αρχείων.</string>  
    <string name="printFile">Εκτύπωση αρχείου μέσω</string>  
    <string name="proxy_host">Κεντρικός υπολογιστής</string>  
    <string name="proxy_port">Θύρα</string>  
    <string name="apn_settings">Ονόματα σημείων πρόσβασης</string>  
    <string name="rtsp_proxy_settings">"Ρυθμίσεις διακομιστή μεσολάβησης RTSP"</string>  
    <string name="rtsp_proxy_settings_summary">"Ορισμός και διαχείριση ρυθμίσεων διακομιστή μεσολάβησης RTSP"</string>  
    <string name="enable_rtsp_proxy">"Ενεργοποίηση διακομιστή μεσολάβησης RTSP"</string>  
    <string name="enable_rtsp_proxy_summary">"Ενεργοποίηση/απενεργοποίηση διακομιστή μεσολάβησης RTSP"</string>  
    <string name="http_proxy_settings">"Ρυθμίσεις διακομιστή μεσολάβησης HTTP"</string>  
    <string name="http_proxy_settings_summary">"Ορισμός και διαχείριση ρυθμίσεων διακομιστή μεσολάβησης HTTP"</string>  
    <string name="enable_http_proxy">"Ενεργοποίηση διακομιστή μεσολάβησης HTTP"</string>  
    <string name="enable_http_proxy_summary">"Ενεργοποίηση/Απενεργοποίηση διακομιστή μεσολάβησης HTTP"</string>  
    <string name="apn_settings_summary">"Τρέχουσα κάρτα SIM: %1$s\nΤρέχον APN: %2$s"</string>  
    <string name="apn_settings_not_valid">"Η συνδεσιμότητα δεδομένων της κάρτας SIM είναι κλειστή. Δεν είναι δυνατός ο ορισμός APN"</string>  
    <string name="udp_port_settings">"Περιοχή θύρας RTP/RTCP"</string>  
    <string name="udp_port_settings_summary">"Ορισμός μέγιστου και ελάχιστου αριθμού θύρας"</string>  
    <string name="max_udp_port">"Μέγιστος αριθμός θύρας"</string>  
    <string name="min_udp_port">"Ελάχιστος αριθμός θύρας"</string>  
    <string name="server_timeout_title">"Χρονικό όριο διακομιστή"</string>  
    <string name="server_timeout_message">"Επανασύνδεση διακομιστή για αναπαραγωγή του βίντεο ή όχι;"</string>  
    <string name="input_url">"Είσοδος διεύθυνσης URL"</string>  
    <string name="streaming_settings">"Ρυθμίσεις ροής"</string>  
    <string name="VideoView_info_text_video_not_supported">"Αυτό το βίντεο δεν υποστηρίζεται."</string>  
    <string name="VideoView_error_text_cannot_connect_retry">"Η σύνδεση απέτυχε, προσπάθεια επανασύνδεσης %1$d…"</string>  
    <string name="stop">"Διακοπή"</string>  
    <string name="loop">"Επανάληψη"</string>  
    <string name="single">"Μονό"</string>
    
    <string name="no_storage_title">Δεν υπάρχει χώρος αποθήκευσης</string>  
    <string name="no_storage_message">Εισαγάγετε μια κάρτα SD</string>  
    <string name="load_image_fail">Αποτυχία φόρτωσης εικόνας</string>  
    <string name="bookmark_add">"Προσθήκη σελιδοδείκτη"</string>  
    <string name="bookmark_display">"Εμφάνιση σελιδοδεικτών"</string>  
    <string name="bookmark_empty">"Δεν υπάρχουν σελιδοδείκτες"</string>  
    <string name="bookmark_exist">"Ίδιος σελιδοδείκτης στο ιστορικό"</string>  
    <string name="bookmark_add_success">"Επιτυχία προσθήκης σελιδοδείκτη"</string>  
    <string name="bookmark_list">"Σελιδοδείκτες"</string>  
    <string name="bookmark_title">"Τίτλος"</string>  
    <string name="bookmark_location">"Τοποθεσία"</string>  
    <string name="http_buffer_size">"Μέγεθος buffer HTTP"</string>  
    <string name="http_buffer_size_summary">"Ορισμός μεγέθους buffer HTTP για ροή"</string>  
    <string name="http_buffer_size_text">"Τρέχον μέγεθος buffer HTTP: %1$d(s)"</string>  
    <string name="rtsp_buffer_size">"Μέγεθος buffer RTSP"</string>  
    <string name="rtsp_buffer_size_summary">"Ορισμός μεγέθους buffer RTSP για ροή"</string>  
    <string name="rtsp_buffer_size_text">"Τρέχον μέγεθος buffer RTSP: %1$d(s)"</string>  
    <string name="buffer_size_tip">"Έγκυρο εύρος τιμών: %1$d - %2$d δευτερόλεπτα"</string>  
    <string name="media_detail">"Λεπτομέρειες μέσων"</string>  
    <string name="detail_title">"Τίτλος: %1$s"</string>  
    <string name="detail_copyright">"Πνευματικά δικαιώματα: %1$s"</string>  
    <string name="detail_session">"Πληροφορίες περιόδου λειτουργίας: %1$s"</string>  
    <string name="stereo">"Στερεοφωνικά"</string>  
    <string name="single_track">"Ένα κομμάτι"</string>  
    <string name="delete_all">"Διαγραφή όλων"</string>  
    <string name="default_title">"Προεπιλεγμένος τίτλος"</string>  
    <string name="next">"Επόμενο"</string>  
    <string name="previous">"Προηγούμενο"</string>

    <string name="stereo3d_preview_button_set">"Ορισμός"</string>  
    <string name="mav_firstRunTitle">Πώς να προβάλετε εικόνα πολλαπλών γωνιών</string>  
    <string name="mav_firstRunText">Σύρετε αριστερά ή δεξιά για να προβάλετε εικόνα πολλαπλών γωνιών</string>  
    <string name="stereo3d_album_name">Πολυμέσα 3D</string>  
    <string name="stereo3d_mode_switchto_2d">Εναλλαγή σε λειτουργία 2D</string>  
    <string name="stereo3d_mode_switchto_3d">Εναλλαγή σε λειτουργία 3D</string>  
    <string name="stereo3d_convert2d_dialog_title">Μετατροπή σε 2D</string>  
    <string name="stereo3d_convert2d_dialog_text">Η υπηρεσία \"<xliff:g id="operation">%s</xliff:g>\" δεν υποστηρίζεται για εικόνα 3D. Θα μετατραπεί σε 2D.</string>  
    <string name="stereo3d_convert2d_progress_text">Μετατροπή σε 2D...</string>  
    <string name="stereo3d_pan_firstrun_title">Πώς να προβάλετε πανοραμική εικόνα 3D</string>  
    <string name="stereo3d_pan_firstrun_text">Σύρετε αριστερά ή δεξιά για να προβάλετε πανοραμική εικόνα 3D.</string>  
    <string name="stereo3d_share_convert_text_single">Αυτή είναι εικόνα 3D. Για να συνεχίσετε την κοινή χρήση, θα μετατραπεί σε 2D.</string>  
    <string name="stereo3d_share_convert_text_multiple">Επιλεγμένες εικόνες περιλαμβάνουν εικόνες 3D. Για να συνεχίσετε την κοινή χρήση, θα μετατραπούν σε 2D.</string>  
    <string name="stereo3d_share_dialog_title">Κοινή χρήση ως 3D ή 2D</string>  
    <string name="stereo3d_share_dialog_text_single">Αυτή είναι εικόνα 3D. Ο παραλήπτης ενδέχεται να μην έχει τη δυνατότητα να την προβάλει σωστά.</string>  
    <string name="stereo3d_share_dialog_text_multiple">Επιλεγμένες εικόνες περιλαμβάνουν εικόνες 3D. Ο παραλήπτης ενδέχεται να μην έχει τη δυνατότητα να τις προβάλει σωστά.</string>  
    <string name="stereo3d_share_dialog_button_2d">Κοινή χρήση ως 2D</string>  
    <string name="stereo3d_share_dialog_button_3d">Κοινή χρήση ως 3D</string>  
    <string name="stereo3d_attach_dialog_title">Επισύναψη ως 3D ή 2D</string>  
    <string name="stereo3d_attach_dialog_button_2d">Επισύναψη ως 2D</string>  
    <string name="stereo3d_attach_dialog_button_3d">Επισύναψη ως 3D</string>  
    <string name="stereo3d_preview_title">Προεπισκόπηση εικόνας</string>  
    <string name="stereo3d_set_wallpaper_fail">Ο ορισμός ταπετσαρίας 3D απέτυχε.</string>

</resources>
